Package es.imim.DISGENET.internal.enrichment

# Class EnrichmentNetworkListener

java.lang.Object
es.imim.DISGENET.internal.enrichment.EnrichmentNetworkListener

All Implemented Interfaces:
  `org.cytoscape.application.events.SetCurrentNetworkListener`, `org.cytoscape.event.CyListener`

public class EnrichmentNetworkListener extends Object implements org.cytoscape.application.events.SetCurrentNetworkListener

## Constructor Summary

Constructors
Constructor
Description
`EnrichmentNetworkListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleEvent(org.cytoscape.application.events.SetCurrentNetworkEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EnrichmentNetworkListener

public EnrichmentNetworkListener()

## Method Details

### handleEvent

public void handleEvent(org.cytoscape.application.events.SetCurrentNetworkEvent e)

Specified by:
  `handleEvent` in interface `org.cytoscape.application.events.SetCurrentNetworkListener`